<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');
class Export_excel extends MY_Controller{
	public function index(){
		$this->load->model("excel_model");
		$post = $this->input->post();
		
		//To prevent loss---
		$this->fm->keep_all_page_filter();
		//------------------
		
//		print_r($post);
//		return;
		
		$this->excel_model->gen($post);
	}
}